{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "group": "copper_tongs",
  "key": {
    "A": "minecraft:copper_ingot",
    "B": "minecraft:string"
  },
  "pattern": [
    "BA",
    "AB"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_potato",
    "components": {
      "!food": {},
      "!consumable": {},
      "custom_data": {
        "or_edited_item": true,
        "or_no_edit": true,
        "or_is_tongs": true,
        "or_tongs_type": "copper_tongs"
      },
      "item_model": "overlyrealistic:items/copper_tongs",
      "item_name": {
        "translate": "item.overlyrealistic.copper_tongs",
        "fallback": "Copper Tongs",
        "color": "white"
      },
      "damage": 0,
      "max_damage": 520,
      "max_stack_size": 1
    }
  }
}